body { margin: 0; padding: 0; background: #cabfa3; font-family:Arial, Verdana , Helvetica, sans-serif; text-align:center;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img {border:none}
#header { 
	width:820px;
	border-left: 2px solid black;
	border-right: 2px solid black;
	background: #990101;
	margin: 0 auto; 
}
html>body #header{width: 816px;}
#header div.Logo { padding: 5px 60px 0 16px; float: left; }
#header div.Logo img { vertical-align: bottom; }
#header h2 {
	float: left;
	color: #F0EDD5;
	font: normal 18px Arial;
	margin: 24px 0 0 0;
}
#header div.nav {
	clear: left;
	background: #E1D6B3;
	border-top: 2px solid black;
	text-align: center;
}

#header div.googleSearch {
	clear: left;
	background: #ffffff;
	border-bottom: 2px solid black;
	text-align: center;
}

#header div.googleSearch form {
	margin: 0 0 0 0;
	padding-top: 2px;
	padding-bottom: 2px;
}

#header div.googleSearch form input.submitBtn {
	border:1px solid #333;
}

#header div.nav ul { 
	list-style: none;
	margin: 0;
	padding: .4em 0;
	font: bold 10px Verdana;
}
#header div.nav ul li { display: inline; }
#header div.nav ul li a{font-size:11px;font-weight:bold; color:#000; text-decoration:none;}
#header div.nav ul li a:hover{text-decoration:underline;}

.Footer{margin:0 auto;  width:820px; border:2px #000 solid; background-color:#990101; border-top:1px;}
html>body .Footer{width:816px;}
.Footer div.Nav{background: #E1D6B3; border-top:1px #000 solid;}
.Footer div.Nav ul{list-style: none; margin:0; padding: .4em 0; font:bold 10px Verdana;}
.Footer div.Nav ul li{display:inline;}
.Footer div.Nav ul li a{font-size:11px;font-weight:bold; color:#000; text-decoration:none;}

#BottomBanner div.Logo{float:left; padding:10px 20px 0 100px;}
#BottomBanner div.Logo img{vertical-align:bottom;}
#BottomBanner div.Footer2{float:left;padding-top:40px; font-size: 11px; color: #D5C297; font-weight:bold;}
#BottomBanner div.Footer2 a{color:#D5C297; text-decoration: none;}
div.clearing {clear: both; height: 0; line-height:0;}
div.customClearing {clear: both; height: 0; line-height:0; margin-top:-4px;}
.bold{font-weight:bold;}
div.IBFooter{
	background-image:url(http://a248.e.akamai.net/7/248/1229/v187/images.carsdirect.com/internetbrands/images/ibfooterbar.gif);
	font-weight:bold; font-size:10px; color:#fff; ; height:29px; padding-top:5px; margin:0;
}
html>body>div .IBFooter{height:25px;}
div.IBFooter a{font-family:Verdana; color:#fff; text-decoration:none;}
div.IBFooter a:hover{text-decoration:underline;}
div.IBFooter a:visited{color:#CCCCCC;}
div.Spacer{width:100%; height:4px; font-size:4px; margin:0; padding:0; background-color:#E1D6B3 !important; clear:both;} 

table.Body{margin: 0 auto; padding-top:0; width:824px; background-color:#fff; border:2px #000 solid; border-bottom:0px;}
html>body table.Body{width:820px;}
table.Body tr{vertical-align:top;}
table.Body tr td.LeftContent{width:570px; padding:10px 5px;}
table.Body tr td.RightContent{width:180px; border-left:1px #000 solid; text-align:center;}
table.Body tr td.LeftContent table{margin:0;}

/* for mortgage-quotes.htm*/
div.PoweredBy{width:400px; text-align:right;  margin:0 auto; font-weight:bold; font-size:10px; font-family:verdana;}
	div.FloatLeft{float:left;}
	#LAForm{width:400px;padding:.4em; padding-left:20px; margin:0 auto; background:#E7ECF2; font-size:12px; border:1px dashed #ccc;}
	#LAForm br{clear:both;}
	#LAForm form fieldset select,	
	#LAForm form fieldset input{font-size:11px; margin:0; padding:0;}
	#LAForm select{width:180px;}
	.FmLA{margin:0; padding:0}
	.FmLA fieldset{margin:0; padding:0 0 0 30px; padding:0; text-align:left; border:0;}
	.FmLA fieldset label{
		float:left;
		margin:.4em 0;
		padding:0;
		font-size:12px;
		font-weight:bold;  
		text-align:left;
		/*border:1px solid red;*/
		}
	.FmLA fieldset input.Action{margin-top:1em !important;}
	div.FName input,
	div.LName input{width:120px;}
	div.LName{padding-left:56px;}
	input.LongField{width:300px;}
	.P3Digit{width:30px;}
	.P4Digit{width:40px;}
	.City, .State, .Zip{font-weight:bold; padding-right:2.1em;}
	.City input{width:100px;}
	.State select{width:50px !important;}
	.Zip input{width:42px;}
	div.AltPhone{padding-left:10px; font-weight:bold;}
	div.Radio{padding:6px 0 0 0; margin:0;}
	table.PropAddressBlock{width:100%; border:0;}
	table.PropAddressBlock tbody tr td {font-weight:bold;}
	td.PropAddress{width:100px; text-align:right;}
	input.PropStreet{width:257px;}
	table.PropAddressBlock tbody tr td div {margin:0; padding:0 .4em 0 0; float:left;}
	div.PropCity input{width:100px;}
	div.PropState select{width:50px !important;}
	div.PropZip input{width:40px;}
	div.LAFormIntro{width:400px; margin:0 auto;padding:0; text-align:center; font-weight:bold; font-size:12px; font-family:verdana;}
	td.LeftContent h2{font-size:18px; margin:0;padding:0; color:#006699;}
	div.LAFormIntro p{margin:0; line-height:1.5em;}

/*new design for buying/selling/mortgage/..*/
.newStyle{font-weight:bold; color:#FF0000; text-transform:uppercase; display:inline;}
#container{border:2px solid #000; width:820px; margin:0 auto;padding:0; border-top:none; border-bottom:none; background:#fff;}
html>body #container{width:816px;}
#mainBody{border:none; width:820px; margin:0 auto; background-color:#fff; position:relative; font-size:11px; font-family:Arial;}
/*fixed for FF*/
#mainBody img{border:none;}
html>body #mainBody{width:816px;}
div #leftContent, div #rightContent{
	border:none; margin:0;padding:10px; 
	background:#fff; text-align:left;
	width:350px;}
div #leftContent{float:left; border-right:1px solid #DBD7A2;width:47%;}
div #leftContent h2.homeBuyingTitle, div #leftContent h2.homeSellingTitle{margin:0 0 12px; padding:0;}
div.buyingHP #leftContent, 
div.sellingHP #leftContent{border:none;}
div.buyingHP #rightContent,
div.sellingHP #rightContent{border-left:1px solid #DBD7A2;}
div #rightContent{float:left;}
div #rightContent h4, div #leftContent h4{margin:0;padding:0; font-size:12px; color:#4E4A1D;}
div#mainBody div ul{list-style-type:none; margin:0 0 1em 0;padding:0 0 0 1em;}
div#mainBody div ul li a{font-weight:normal; font-size:11px;}
div.buyingHP div#leftContent h4,
div.sellingHP div#leftContent h4{margin-left:1em;}
div.buyingHP div#leftContent ul,
div.sellingHP div#leftContent ul {margin-left:2em;}
div.clearing{clear:both; line-height:0; height:0;}
#container div#header, #container div.Footer, #container div.nav{border-left:none; border-right:none;}
#container div.nav ul{border-bottom:2px solid #000;}
#container div.Footer{border-top:1px solid #000;}
#mainBody  a{color:#4E4A1D; text-decoration:none; font-weight:bold; font-size:12px;}
#mainBody a:hover{text-decoration:underline;}
#mainBody p{margin:0 0 1em 0;padding:0;}
div#bannerAd{margin:0;padding:.2em; background:#fff;}
div#pageInfo{border-bottom:1px solid #DBD7A2;}
div#pageInfo p{margin:0;padding:0; font-weight:bold;}
div#pageInfo p.message{margin-bottom:.2em; font-size:1.8em;}
div#pageInfo p.message2{font-size:1.2em;}
#mainBody div#newsletter{border:1px solid #000;margin:0;padding:0 .2em; width:275px; background:#ECEACA;}
#mainBody div#newsletter h4{margin:0;padding:0; text-align:center;}
#mainBody div#newsletter a{color:#800000; text-decoration:underline;}
#mainBody div#newsletter p{font-size:10px;}
#mainBody div#newsletter p a{color:#000080; font-size:10px;}
#mainBody div#rate{margin:1em 0 0 0;padding:0; border:none; font-size:14px; font-weight:bold;}
#mainBody div#rate img{float:left; margin:0 .2em  0 0; border:none;}
a.headerLink{text-decoration:underline !important;}
/*SELLING PAGE*/
#mainBody  a.blueLink{color:blue;text-decoration:underline; font-weight:normal; font-size:11px;}
#mainBody div#agentSearch{border:1px solid #000;margin:0 0 1em 0;padding:0 .2em; width:350px; background:#ECEACA;}

/*BUYING PAGE*/
#mainBody div#MR{clear:right; background:#ECEACA; border:1px solid #000; margin:0 0 1em 0; padding:0 .2em;}
/* bottom stateNav*/
div#stateNav{margin:0; padding:0; border:0; background:#F5F4E7; border-top:1px solid #808040;}
div#stateNav ul{list-style-type:none; margin:0; padding:0 0 0 5.4em; border:none;}
div#stateNav ul li{float:left; padding:0;  border:none; width:20px; text-align:left; margin:0 .2em;}
div#stateNav ul li a{color:#800000; font-size:11px; text-transform: uppercase;}
.clearing{clear:both;}
div.bottomAd{border:none; text-align:center; margin:1em 0; padding:0;}

/*one column template*/
.oneColumn{border:none;  margin:0; background-color:#fff;font-size:12px; font-family:Arial; padding: 0 2em;}
/*fixed for FF*/
/*html>body .oneColumn{width:816px;}*/
.oneColumn h1, .oneColumn ul, 
.oneColumn p, .oneColumn h4{margin:0; padding:0 10px !important; text-align:left; border:none;}
.oneColumn h1.pageTitle{color:#000080; font-size:16px; padding:10px !important;}
.oneColumn p{margin:0;padding-bottom:1em !important;}
.oneColumn p a{color:#0000EE; text-decoration:underline;}
.oneColumn ul{list-style-type:disc; text-align:left; padding-left:30px !important; margin-bottom:1em;}
.oneColumn li{padding-left:5px;}

/*Privacy*/
div.privacy p img{margin:0; padding:0 0 1px 0; border:none; vertical-align:bottom;}
div.privacy a{text-decoration:none;}

/*Feed Back*/
.oneColumn #ibLogo{margin:0 auto; padding:1em 0;}
#fmFeedBack {margin:0 auto; padding:0; border:none; width:500px; font-family:verdana;}
#fmFeedBack h4{font-weight:normal; margin:1em 0; padding:0; font-size:12px;}
#fmFeedBack h4.ibMsg{font-weight:bold;text-decoration:underline; color:#009;}
#fmFeedBack form{margin:0; padding:0;}
#fmFeedBack input,
#fmFeedBack select{font-size:11px;}
#fmFeedBack form fieldset {margin:0; padding:0 1em; border:none;}
#fmFeedBack form fieldset label,
#fmFeedBack form fieldset input,
#fmFeedBack form fieldset select,
#fmFeedBack form fieldset img{float:left;  margin: .4em .4em 0 0;}
#fmFeedBack form fieldset input{width:220px;}
#fmFeedBack form fieldset select{width:226px;}
html>body #fmFeedBack form fieldset select{width:224px;}
#fmFeedBack form br{clear:both;}
#fmFeedBack form fieldset label{width:180px; text-align:left; font-weight:bold; font-size:12px;}	
.error{font-weight:bold; color:red !important;}
div.errorMessage {border:1px dashed #000; width:500px; margin:1em; text-align:center; padding:0; color:red; font-weight:bold;}
.shortField{width:120px !important;}
select.shortField{width:126px !important;}
html>body select.shortField{width:124px !important;}
#fmFeedBack form fieldset input.action{width:80px; border:1px solid #000; background:#c0c0c0; font-weight:bold; margin: 10px 0 !important;}

/*outlook*/
.outlook h1{padding:0; margin: 1em 0; color:#000080; font-size:16px;}
.outlook img{margin:0 10px;  padding:0; border:1px solid #000;}
.imgRight{float:right;border:none; margin-left:.4em !important;}
.imgLeft{float:left; margin-right:.4em !important;}
.noBorder{border:none !important;}
.outlook div.extraLink{background:#E1D6B3; border:2px solid #000080; margin:0; padding:0; text-align:center}
.outlook div.extraLink a{color:#000; font:bold 12px arial; text-decoration:none; line-height:2em}

/* interest rate newsletter*/
.rate2 img{margin:0 10px; padding:0; border:none}
.rate2 div.bottomAd{border:1px solid #A60000; padding:.4em; height:165px;}
.rate2 div.bottomAd img{margin:0; padding:0;}
.rate2 div.bottomAd div.left{float:left; width:350px;}
.rate2 div.bottomAd div.right{text-align:left;}

/*overall.htm*/
.overall img{border:none;}
.overall h1 span{color:#000; font-size:12px;}
div.graph {border:none; float:left; width:230px; margin:0 0 2em 0; padding:0; font-size:12px;font-weight:bold; font-family:verdana; }
p.smaller{font-size:11px; margin: 1em 0 0 -.2em; padding:0;}
div.graphContainer{text-align:center;padding-left:2em;}
/*article template with tower ad*/
.articleTemplate {border:none; margin:0; padding:0;}
.articleTemplate ul li{margin-bottom:12px;}
.articleTemplate div, .articleTemplate h4, .articleTemplate p{background:#fff;}
.articleTemplate div.towerAd{border:none; width:180px; float:right;}
.articleTemplate div.mainBody{border:0; float:left; width:614px; text-align:left; margin:0; padding:11px 10px; border-right:1px solid #000;}
.articleTemplate h1.pageTitle{position:relative;color:#000; font-size:18px; font-family:arial; padding:0 0 .4em 0; margin:0; background:#F7F4E6;}
 .articleTemplate h1.pageTitle a{color:#000; text-decoration:none;}
.articleTemplate h4{margin: 1em 0; padding:0;}
.articleTemplate h4 em{font-weight:normal; font-size:12px;}
.articleTemplate p{margin:0; padding:0 0 1em 0; font-size:12px; }

/* new hp*/
#hp{
	text-align:left; padding: 0 10px; 
	background-color:#FAF3E3;
	font-family:verdana;}
#hp a, #hp a:link, #hp a:active, #hp a:visited{color:#000080; text-decoration:none;}
#hp h3, #hp h3 a{font-size:18px;  margin:12px 0 0 0;padding:0;}
#hpTop{position:relative;}
#hpTop h2.haImage{padding:20px 0; margin:0;}
#hpTop p, #hpTop ul{margin:0 0 0 112px !important; padding:0; font-family:arial;}
#hpTop p{color:#0D5061; font-weight:bold; font-size:17px; }
#hpTop p span{color:#990100;}
#hpTop ul{margin-left:118px !important; font-size:10px; color:#0D5061;}
html>body #hpTop ul{margin-left:114px !important;}
#hpTop ul li{list-style:square;}
#hpTop ul li span{color:#990100;}
#haForm{
margin:0 auto; position:relative;
width:616px; height:114px; 
background: url('/images/search_hmpg2.gif') no-repeat;}
#haForm form{padding:0; margin:0;}
#haForm form input{color:#3E3525; font-weight:bold; font-size:13px; background:#E1D6B3; margin-right:10px;}
#haForm div.form{padding-top:40px;}
#haForm table{width:550px; border:0; margin:0 auto; padding:0;}
#haForm table tr.trLabel{font-size:10px; color:white; font-weight:bold;}
span#errorMessage, span#addressMessage{color:#fff; font-size:12px; font-weight:bold; padding-left:6px;}
div.housePointer{position:absolute; top:-45px; left:535px;}
#mc{position:relative; margin-top:1.5em; }
#mc #left, #mc #center, #mc #right{position:absolute; top:0;}
#mc #center{position:relative; width:50px;}
#mc #left{left:0; width:182px; text-align:center;}
#hp div.leftBlock{
	margin-bottom:1em;
	padding:0; 
	border:1px solid #CABFA3;
	width:180px;
	border-top:4px solid #CABFA3; 
	background-color:#FBF9F0;}
.noBorder{border:0 !important;}
#hp .leftBlock ul{margin:0 0 10px 0;padding:0 0 0 25px; text-align:left;}
#hp .leftBlock ul li{list-style-type:none;}
#hp .leftBlock p{text-align:left; margin:0 10px 10px 10px;}
#hp .rc p{text-align:justify;}
#hp .rc p.title{text-align:left; margin-top:14px;}
#hp .rc p.title a{text-align:left; font-size:10px;}
#hp .rc p.title a span{font-size:24px; text-decoration:underline; padding:0;}
#hp .rc p.title sup{font-size:24px;}
#hp .calc, #hp .calc p{text-align:center;}
#hp .calc h3 a{color:#800000; font-size:24px;}
.theLine{border:0;border-top:4px solid #CABFA3; width:180px;height:20px; line-height:20px;}
#hp .lhf h3{margin:20px 0 14px 0;}
#hp .lhf h3 a{font-size:12px;}
#hp .lhf .theLine{height:0px; line-height:0;}
#hp #mc #center{
	left:192px; width:410px; 
	background:#fff;
	border:1px solid #A08D5C;
	border-bottom:0;
	}
html>body #mc #center{width:336px;}
#hp #mc #center h1, #mc #center h4,#mc #center p{padding:0 10px;}
#hp #mc #center h4{color:#000080; font-size:12px; margin:0; font-family: verdana;}
#hp #mc #center h4 a{text-decoration:underline;}
#hp #mc #center p{
	text-align:justify; 
	font-size:12px; 
	line-height:18px;
	margin-bottom: 1.4em;}
#hp #mc #center p img{float:left; margin-right:2px;}
#hp #mc #center p a{text-decoration:underline; font-weight:normal;}
#hp #center h1.pageTitle{
	background:#F7F4E6;
	border:0;
	border-bottom:1px solid #CABFA3;
	margin:0; 
	text-align:center;
	font-size:18px;
	margin-bottom:1em;
}
#hp div.bottomAd{margin:1em 0; padding:0 12px; text-align:left;}
#mc #right{right:10px; width:182px;}
html>body #mc #right{right:0;}
#hp #right table{background:#fdfdfd;}
#hp #mc #right .stateBox{
	border:1px solid #000;
	margin-top:1em;
	}
#hp #mc #right .stateBox p.title{font-size:12px; line-height:16px;}
#hp #mc #right .stateBox p.title span{font-weight:bold;}
#hp #mc #right .stateBox ul{margin-left: 12px;}
#hp #mc #right .stateBox ul li{list-style-type:none;}
#hp #mc #right .stateBox ul li a{color:#000; line-height:14px;}

div.ldcWidget{text-align:left;}
/*div.ldcWidget{padding-left:12px !important;}*/
div.ldcWidget form, div.ldcWidget h3{margin-left:12px !important;}
div.ldcWidget h3{font-size:12px!important; margin-bottom:1em !important;}
div.ldcWidget form{padding-left:2px;}
div.ldcWidget form select{margin:0 0 .4em 0; width:140px;}
div.ldcWidget input.action{width:140px; margin:.4em 0;}

.messageBox{background-color:#D7CE9F; padding:3px 0;}
.messageBox h3{font-size: 14px; margin:0; padding:0; text-align:center; background-color:#D7CE9F;}

/*resource and tools box*/
#rtBox{margin:10px 8px; padding:0; border:1px solid #000;}
#rtBox h4{border-bottom:1px solid #000; margin:0;padding:0; color:#000; font-size:12px;background-color:#d5d5d5;}
#rtBox ul{margin:8px 0;padding:0; list-style:none;}
#rtBox ul li{margin:0; padding:0 8px 2px 8px; text-align:left; font-size:12px;}
html>body #rtBox ul li{padding-bottom:6px;}
#rtBox ul li a,
#rtBox ul li a:hover,
#rtBox ul li a:active,
#rtBox ul li a:visited {color:#009; text-decoration:underline;}

/* homesforsale.htm*/
.hfs .mainBody{border-right:1px solid #000 !important;}
/*.hfs .towerAd{border-left:1px solid #000 !important;}*/
.hfs .mainBody h1{font-size:18px; color:#990101; margin:0 0 12px 0;padding:0}
.hfs .mainBody h4{font-size:12px; text-align:center;}
.hfs .mainBody .usaMap{text-align:center; margin:2em 0;}
.hfs .mainBody form {text-align:center; margin:0 0 1em 0; padding:0;}
.hfs .mainBody form select,
.hfs .mainBody form input{font-size:11px;}
.hfs .mainBody form input.action{border:1px solid #000; background:#E1D6B3; font-weight:bold; margin:0;padding:0 4px;}

/* end - new design for buying/selling/mortgage/...*/

h5  { font-family:arial;font-size:14px;color:#666;font-weight:bold;padding-bottom:0px;margin:.6em 0 0 0; }
.leftcontent p   { font-family:arial;font-size:12px;color:#000;font-weight:normal; }

/*templates for /answers/* */
.question A:link{color:#000}
.question A:visited{color:#000}
table{border:none;margin:0px;padding:0px;}
p .noTopNoBotMargin{margin-top: 0; margin-bottom: 0;}

h2.answers{display:inline;font-family:verdana}
h2.answers A:link{color:#000}
h2.answers A:visited{color:#000}
h2.answers A:hover{text-decoration:underline}

h3.answers{display:inline;font-size:medium;font-family:verdana}
h3.answers A:link{color:#000}
h2.answers A:visited{color:#000}
h3.answers A:hover{text-decoration:underline}

h4.question {background-color:#ebebeb;font-size:small}
p.backtoq{text-align:center;font-weight:bold;font-size:medium}
p.backtoq A:link{color:#000080}
p.backtoq A:visited{color:#000080}
p.askyourq{text-align:center;font-weight:bold;font-size:medium}
p.askyourq A:link{color:#000080}
p.askyourq A:visited{color:#000080}
p.answer{font-family:arial;font-size:small;}

div.mainContentDiv{text-align:left;padding-left:24px;padding-top:22px}
.clickhere{font-size:x-small;}

li {font-family:arial;font-size:12px;}

td.LeftContent h2.qanda {color:#000;
font-size:18px;
margin:0pt;
padding:0pt;}

a:visited{color:#000080}

#creditH1{color:#00f;font-size:medium;font-weight:bold}
#creditUl{list-style-type:none}
#creditUl li {font-weight:bold;font-size:12px;font-family:arial;padding-top:5px;color:#006;}
#creditUl li ul li{font-size:small;font-weight:normal;padding-top:0px;list-style:disc}
.mainContentDiv p {font-family:arial;font-size:small;}

p.copyright{color:#f00;font-size:x-small}
.LeftContent h2.creditH2{color:#000;font-size:16px;font-weight:bold;text-align:center; margin:0 0 1em 0;}

.rightAlign {text-align:right}
.centerAlign {text-align:center}
#creditBeaureauInfo{margin-left:auto;margin-right:auto;font-size:medium;padding:1em;}
#creditBeaureauInfo td {padding-bottom:1em;}
#creditBeaureauInfo tr td address{font-style:normal;font-size:small;padding-left:1em;}

h6.page2{color:#bb0000;font-size:small;font-weight:normal;text-align:center}
#glossaryTitle{color:#BB0000;font-weight:bold;text-align:center;font-size:18px;}
#glossaryList{list-style:none;}
#glossaryList li{font-size:medium;font-weight:bold;}
#glossaryList li a:link{color:#000080}
.glossaryLetters{font-weight:bold;font-size:large;text-align:center;letter-spacing:1px}
.glossaryLetters a:link{color:#000080}
dt {font-weight:bold}
dd{padding-bottom:1em}
.LeftContent h2.glossaryH2{color:#000;font-weight:bold;text-align:center}
.glossaryBackToIndex{text-align:center;font-size:smaller}
.homeBuyingLinks{font-weight:bold}
.LeftContent h2.articleTitle{color:#000;font-weight:bold;}
h1.articleTitle{font-size: 18px;}
.LeftContent h2.articleSubTitle1{color:#000;}
.LeftContent h2.articleSubTitle2{color:#000;}
.articleInfo{font-size:x-small}
em {font-weight:bold;font-style:italic}

ul.thingsList li {font-weight:bold;}
ul.thingsList li ul {font-weight:normal}
ul.thingsList li ul li{font-weight:normal}
#rateTable td{font-size:x-small;text-align:right;padding-left:1em;}
#rateTable th{text-align:center;padding-left:1em;}
#rateTable{margin-left:auto;margin-right:auto;}
p.x-small{font-size:x-small}

ul#agentDirectory {}
#agentDirectory li
{
list-style-type:none;text-align:left;
text-decoration:none;
word-spacing:0pt;
margin:0px;
margin-left:-37px;
font-size:10px;
font-family:verdana;
}
#agentDirectory li a{color:#000}
#agentDirectory li a:hover{text-decoration:none;}
ul#insightList li {text-align:left;font-size:13px;}
.new{font-weight:bold;color:#f00}
.insightLink a{margin:0 40px;color:#000;font-size:18px; text-decoration:none;}

/*three colum - insights*/
#threeColumn{
	width:820px;
	margin:0 auto; 
	position:relative;
	font-size:11px; 
	font-family:Arial;
	text-align:left;
	}
html>body #threeColumn{width:816px;}
#threeColumn h1{
	background-color:#F7F4E6;
	margin:-8px -8px 10px -8px;
	padding:8px;
	text-align:center;
	border-bottom: 1px solid #CABFA3;
	font-size:18px;
}
#theContent{
	float:left;
	margin-right:-184px;
	background-color:#F1ECDC;
	width:100%;
}
#leftColumn{
	width:164px;
	float:left;
	background-color:#F1ECDC;
	padding:8px;
}
#centerColumn{
	border:1px solid #A08D5C; border-bottom:0; border-top:0;
	margin:0 180px;
	background-color:#fff;
	padding:8px;
}
#rightColumn{
	float:right; width:164px;
	background-color:#F1ECDC;
	padding:8px;
	}

#stateBox{margin:0;padding:0;}
#stateBox p{font-size:12px; padding:0; margin:0;}
#stateBox p span{font-weight:bold;}
#stateBox ul{margin:0; list-style:none; padding:0 0 0 10px;}
#stateBox ul li a{color:#000; line-height:14px;}

.leftBox{
	margin:0 0 10px 0; 
	border:1px solid #CABFA3;
	border-top:4px solid #CABFA3; 
	background-color:#FBF9F0;
	padding:8px;
	}
.leftBox h3, .leftBox p, .leftBox ul{margin:0; padding:0;}
.leftBox h3{font-size:14px;}
.leftBox ul{list-style:none; padding:0 0 0 10px;}
.leftBox ul li a{line-height:14px; text-decoration:none; color:#009;}
.leftColumn .theLine{width:100%;}
.homeFinder{
	margin:0; padding:20px 0;
	border-top:4px solid #CABFA3;
	border-bottom:4px solid #CABFA3; 
	background-color:#FBF9F0;
	text-align:center;
}
.homeFinder a{color:#009; font-weight:bold; text-decoration:none;}

#centerColumn ul{margin:0; padding:0 0 0 1.4em;}
#centerColumn ul li{padding: .2em 0;}
#centerColumn ul li em, .mainContentDiv ul li em, #leftContent ul li em{
	color:#ff0000; 
	text-transform:uppercase;
	font-size:11px; font-weight:bold;
	margin-left:10px;
	letter-spacing: .2em;
	}
#centerColumn ul li a{
	text-decoration:none;
	color:#009;
	line-height:1em;
	text-transform:capitalize;
	}
/*end of three column - insights*/

/*let do common style for all form fields using fieldset, lable and br. Form class name=standardForm*/
.standardForm{margin:0;padding:0;}
.standardForm fieldset{border:0; margin:0; padding:0;}
.standardForm label, 
.standardForm input, 
.standardForm select, 
.standardForm textarea{
	margin:0 .2em .2em 0; padding:0;
	border:1px solid #7F9DB9;
	font-size:11px;
	width: 200px;
}


.standardForm fieldset label{
	float:left;	
	border:0px solid blue;
	width:120px;
	font-weight:bold;
	text-align:right;
	
	}
.standardForm br{clear:both;}
.standardForm input.action{
	width:auto; 
	background-color:#E1D6B3; 
	font-weight:bold;
	margin-top:.6em;
	padding:.1em .2em;
	text-transform:capitalize;
	}
.standardForm em{font-size:10px; color:red; vertical-align:top;}
#freeLance {margin:0; padding:0;}
#freeLance h1{margin:0 0 11px 0;padding:0; font-size:18px; text-align:center;}
#freeLance form textarea{width:300px; height:100px;}
#freeLance form fieldset label{width:140px;}

span.lastUpdate{ font-size: 11px; font-weight:normal;}

/*us legal forms*/
.uslf{position:relative;margin:0; padding:0; border:0;}
.uslf h5{margin:0 0 1em 0;}
.uslf div{margin:0; padding:0;}
.uslf form{padding:0; margin:0;}
.uslf #scale{position:absolute; top:-53px; right:120px; border:0;}
.uslf .featuredProduct{
	position:relative; 
	border:1px solid #ccc; 
	margin:0 auto;
	margin-top: 20px; margin-bottom: 1em; padding:20px 10px 5px 10px;
	width:300px;
	}
html>body .uslf .featuredProduct{padding-bottom:30px;}
.uslf .featuredProduct div{
	position:absolute; 
	top:-10px; left:20px; border:1px solid #722724; 
	color:#722724; font-size:11px; font-weight:bold;
	padding:3px;
	}
.uslf .featuredProduct h5{display:inline;}
.uslf .featuredProduct img{float:left; border:0;}
.uslf .moreForm{
	margin:0 auto;padding:10px;
	width:300px; border:1px solid #ccc;
	position:relative;
	}

.uslf .moreForm .search{margin:20px 0 0 0; padding:0; text-align:center;}
.uslf .moreForm .search input{border:1px solid #ccc; background:#fff; color:#0000EE; cursor:pointer;}
.uslf ul{margin:0; padding:0; list-style:none;}
.uslf ul li{margin:0; padding:0; border:0; }
.uslf ul li img{position:absolute;right:10px; margin-top:4px;}

.dummyBlock{margin: 2px 0; padding:0;}
html>body .dummyBlock{margin:20px 0;}

div.adFusion{margin:0; padding:0;}
div.adFusion a{font: 12px Arial, Helvetica, sans-serif !important; color:#4E4A1D !important;}
div.adFusion h4{margin-bottom:.4em !important; text-align:left;}
div.adFusion h5{text-align:left;margin-bottom:.6em; text-align:left;}
a.comLoan{font-weight:bold; font-size:12px;}

.threeDigit{width:32px;}
.fourDigit{width:40px;}

.rWidget{
	border:1px solid #CABFA3;
	border-top:4px solid #CABFA3;
	background:#FBF9F0;
	width:142px;
	float:right;
	font-size:12px;
	padding:8px;
	margin:8px 20px 8px 8px;
}
.rWidget h3{
	margin:0 0 8px 0;
	font-size:12px !important;
}
.rWidget form{margin:0;padding:0;}
.rWidget form select{margin:0 0 .4em 0; width:140px;}
.rWidget form input{width:86px;}
html>body .rWidget form input{width:88px;}
.rWidget input.action{width:140px; margin:.4em 0;}

table.top20 {border:0; padding:0; width:100%; margin:0 8px;}
table.top20 thead tr, table.top20 tbody tr{vertical-align:top;} 
.top20 thead tr th{font-size:16px; text-align:left; color:#000080;}
.top20 thead tr td{padding-bottom:12px;}
.top20 tbody tr td{line-height:20px; border-left: #A08D5C;}
.top20 tbody tr td.leftBorder{ border-left: 1px solid #A08D5C; padding-left:8px;}
.top20 tbody tr td a{font-size:11px !important; color:#000 !important; font-weight:normal !important;}